{
    "meta": {
        "title": "お電話でのご予約",
        "description": "お電話でのご予約"
    },
    "blocks": [
        {
            "partial": "h2.html",
            "data": {
                "H2": "お電話でのご予約",
                "H2_HOSOKU": "Tel"
            }
        },
        {
            "partial": "p.html",
            "data": {
                "TEXT": "<span class=\"large\">03-0000-0000</span>\r\nまでお願い致します。\r\n\r\n営業日：月〜土\r\n日曜日はお休みとなります。"
            }
        }
    ]
}